<!DOCTYPE html >
<html lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Carte interactive</title>
</head>
<body>
	<div>
		<p class="espece">Cacao - Amazonie, Amérique centrale</p>
		<!-- <p class="date">date de domestication</p>
		<p class="media">
			<img alt="Tomate"
				src="http://upload.wikimedia.org/wikipedia/commons/7/71/Wheat_field.jpg"></img>
		</p>
		 -->
		<p>Chez les Mayas le cacao était consommé lors de cérémonies
			religieuses dans une boisson, le chocolat, dilué dans l'eau à
			laquelle on ajoutait du piment. Les Aztèques diffusèrent la fève au
			Mexique. Les deux civilisations l'utilisaient couramment en guise de
			monnaie. Les Européens n’adoptèrent le chocolat qu’en le préparant
			avec du sucre. La culture du cacaoyer s'est répandue en Asie et en
			Afrique seulement au XXe siècle. Aujourd’hui, 3,5 millions de
			producteurs du Sud fournissent 3,5 millions de tonnes de cacao, qui
			sont majoritairement consommées au Nord.</p>
	</div>
</body>
</html>